/***************************** Block: Grid características *****************************/
.slick-initialized .slick-slide:focus {
    outline: none;
}

.block-grid-caract .cont-btn-block {
    padding-top: 2.5rem;
    margin-bottom: 0.625rem;
}

.block-grid-caract .card-data-principal {
    margin-bottom: 4rem;
    width: 100%;
}

.block-grid-caract .btn {
    padding: 1em 1.5em;
    font-weight: 600;
    line-height: 1;
}

.block-grid-caract .btn-animated {
    font-size: 1.1em;
    display: inline-block;
    position: relative;
    padding: 0 3rem;
    text-align: center;
    font-weight: 700;
    line-height: 3em;
    background: none;
    border: none;
    border-radius: 2.6rem;
    cursor: pointer;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: var(--color-green-accent);
    transition: color .5s;
}

.block-grid-caract .btn-animated span {
    transform: none;
    color: #fff;
}

.block-grid-caract .btn-animated:before {
    width: 100%;
    height: 100%;
    border-radius: 2.6rem;
}

.block-grid-caract .btn-animated:hover:before {
    background: var(--color-green-secondary);
}

.block-grid-caract .btn-animated:after {
    visibility: hidden;
}

.block-grid-caract {
    padding-top: 4.063rem;
    padding-bottom: 4.063rem;
}

.block-grid-caract.dark_mode {
    background-color: var(--color-green-secondary);
}

.block-grid-caract.light_mode {
    background-color: #ffffff;
}

.block-grid-caract.dark_mode p, .block-grid-caract.dark_mode h1,
.block-grid-caract.dark_mode h2, .block-grid-caract.dark_mode h3,
.block-grid-caract.dark_mode h4, .block-grid-caract.dark_mode h5,
.block-grid-caract.dark_mode span, .block-grid-caract.dark_mode div {
    color: #fff !important;
}

.grid-content {
    justify-content: center;
}

.block-grid-caract .single-card {
    padding: 1.5rem 2rem;
    border-radius: 20px;
    background-color: #ffffff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: start;
    z-index: 0;
    background-color: transparent;
}

.block-grid-caract-title > * {
    font-size: 3.125rem;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    color: var(--color-green-secondary);
    max-width: 780px;
    width: 100%;
    margin: 0 auto;
}

.block-grid-caract-subtitle {
    font-size: 1.063rem;
    font-weight: 300;
    line-height: 1.65;
    text-align: center;
    color: var(--color-black);
    max-width: 55%;
    width: 100%;
    margin: 0 auto;
    padding-top: 2.5rem;
}

.block-grid-caract.light_mode .title_carac {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    color: var(--color-green-primary);
    padding: 0.5rem 0 1rem;
    white-space: pre-wrap;
    max-width: 290px;
    margin: auto;
}

.block-grid-caract.dark_mode .title_carac {
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    padding: 1.875rem 0;
    white-space: pre-wrap;
}

.descr_carac {
    font-weight: 300;
    max-width: 260px;
    font-size: 1.063rem;
    line-height: 1.65;
    text-align: center;
    color: var(--color-black);
    width: 100%;
    margin: 0 auto;
}

.icon_carac {
    padding: 1rem;
    align-items: center;
    display: flex;
    justify-content: center;
}

.icon_carac img { /*max-height: 65px;*/
    max-height: 100px;
    width: 100%;
}

.first-part.with-description .icon_carac img {
    max-height: 38px;
}

.block-grid-caract.dark_mode .icon_carac img {
    max-height: 65px;
}

.block-grid-caract.dark_mode .icon_carac {
    min-height: 100px;
    display: flex;
    justify-content: center;
    align-content: center;
}

/***** 375px *****/
@media (min-width: 1400px) {
    .card-link-cards {
        max-width: 60vw;
    }

    .block-grid-caract .cont-btn-block {
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 991.98px) {
    .block-grid-caract .card-data-principal {
        margin-bottom: 2.125rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .block-grid-caract-title > * > br {
        display: none;
    }

    .icon_carac {
        padding-top: 0;
    }

    .block-title-text-btn .img-mv-down.block-center .cont-img-title-text-btn {
        width: 70%;
    }

    .block-grid-caract {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

@media (max-width: 767.98px) {
    .block-grid-caract-subtitle {
        max-width: none;
    }

    .grid-content .slider-grid-caract .single-card {
        margin: unset;
    }

    .block-grid-caract.light_mode .slider-grid-caract .title_carac {
        text-align: center;
        white-space: pre-wrap;
    }

    .block-grid-caract .single-card {
        padding: 1rem 0rem;
        flex-direction: row;
    }

    .block-grid-caract-title > * {
        font-size: 1.75rem;
    }

    .block-grid-caract .single-card .first-part {
        width: 30%;
    }

    .block-grid-caract .single-card .second-part {
        width: 70%;
        padding-right: 1rem;
    }

    .block-grid-caract .slider-grid-caract .single-card .first-part,
    .block-grid-caract .slider-grid-caract .single-card .second-part {
        width: 100%;
    }

    .block-grid-caract.dark_mode .block-grid-caract-title > *,
    .block-grid-caract.dark_mode .block-grid-caract-subtitle {
        text-align: left;
    }

    .block-grid-caract.dark_mode .title_carac {
        font-size: 1.125rem;
        font-weight: 600;
        line-height: 1.5;
        text-transform: initial;
        padding: 0 0 0.813rem 0;
        white-space: unset;
        text-align: left;
        padding-bottom: 0px;
    }

    .block-grid-caract.light_mode .title_carac {
        font-size: 1.125rem;
        text-align: left;
        white-space: unset;
        padding-top: 0;
        line-height: unset;
    }

    .descr_carac {
        font-size: 0.938rem;
        line-height: 1.65;
        text-align: left;
        width: 100%;
        margin: unset;
        padding-bottom: 1rem;
    }

    .grid-content .single-card {
        margin: 0;
    }

    .align-left .block-grid-caract-title > *,
    .align-left .block-grid-caract-subtitle {
        text-align: left;
    }

    .block-grid-caract.dark_mode .icon_carac {
        display: block;
        justify-content: unset;
        align-content: unset;
    }

    .block-grid-caract .slider-grid-caract .slick-slide > div {
        display: table;
        width: 100%;
    }

    .block-grid-caract .slider-grid-caract .slick-slide > div .single-card {
        display: table-cell !important;
    }
}

@media (max-width: 575.98px) {
    .first-part.with-description .icon_carac img {
        max-height: 50px;
        max-width: 50px;
    }
}
